<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Is Not</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text16.html">Back</a> <a href="text18.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img17.html">Graphics</a></center><br>
<h1>The LSB is not...</h1><p>
<ul><li><h2>a source only standard</h2>
<li><h2>a standard for user or administration tools</h2>
<li><h2>meant to cover niche areas like RT, embedded, etc.</h2>
<li><h2>meant to include things that only exist in some Linux systems</h2>
<li><h2>everything and the kitchen sink</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>